# == Schema Information
#
# Table name: hardwares
#
#  id         :integer          not null, primary key
#  sn         :string(255)
#  cpu        :string(255)
#  mac        :string(255)
#  oskernal   :string(255)
#  os         :string(255)
#  raminfo    :string(255)
#  modelname  :string(255)
#  created_at :datetime         not null
#  updated_at :datetime         not null
#  uid        :string(255)
#  emmc       :string(255)
#  test_count :integer
#

one:
  sn: MyString
  cpu: MyString
  mac: MyString
  model: MyString

two:
  sn: MyString
  cpu: MyString
  mac: MyString
  model: MyString
